Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkCellTypes.h File Reference

`#include "vtkObject.h"`
`#include "vtkIntArray.h"`
`#include "vtkUnsignedCharArray.h"`
`#include "vtkCellType.h"`

Include dependency graph for vtkCellTypes.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkCellTypes
| object provides direct access to cells in vtkCellArray and type information More...